{
  "files": {
    "main.css": "/static/css/main.fbb5467b.css",
    "main.js": "/static/js/main.a7522e59.js",
    "static/js/453.a03d153a.chunk.js": "/static/js/453.a03d153a.chunk.js",
    "static/media/Lakshmanan VR - Treasurer.jpg": "/static/media/Lakshmanan VR - Treasurer.f0a883a7d1cc74ae5fad.jpg",
    "static/media/banner-1.jpg": "/static/media/banner-1.106ec1eca2378ded3eae.jpg",
    "static/media/banner-4.jpg": "/static/media/banner-4.eb7481951f03aab75014.jpg",
    "static/media/blog-1.jpg": "/static/media/blog-1.ad5a556db1e249317583.jpg",
    "static/media/listings-parallax.jpg": "/static/media/listings-parallax.a9a919ae56dc9de45b47.jpg",
    "static/media/sub-banner.jpg": "/static/media/sub-banner.b2ec9adb27f2dc410efa.jpg",
    "static/media/about.jpg": "/static/media/about.36906dcfb28e34c68f6c.jpg",
    "static/media/Uma Meiyappan - Secretary.jpeg": "/static/media/Uma Meiyappan - Secretary.6a8aaef800a7a2c397d9.jpeg",
    "static/media/Mr.Thirupathi - Mentor.png": "/static/media/Mr.Thirupathi - Mentor.c55a9cf06520b1ad6b27.png",
    "static/media/Muthu Kannan - President.jpeg": "/static/media/Muthu Kannan - President.cb0285f773829abf32ea.jpeg",
    "static/media/banner-3.jpg": "/static/media/banner-3.9cccbd9a2ec0075edb7e.jpg",
    "static/media/networking.png": "/static/media/networking.e7526bb15f1064b0c4df.png",
    "static/media/save.png": "/static/media/save.331e4cde61e4bc7235c8.png",
    "static/media/support.png": "/static/media/support.a702d2ac2bbd348fa52d.png",
    "static/media/N.Subramanian  - Ec Member.jpg": "/static/media/N.Subramanian  - Ec Member.00f1c28cc52b3b0e8d1b.jpg",
    "static/media/C.Sabari Shankar - EC Member.jpg": "/static/media/C.Sabari Shankar - EC Member.7348f965b13bd8d98d20.jpg",
    "static/media/portfolio.png": "/static/media/portfolio.e7978c12c94d01c82210.png",
    "static/media/VT.Chandhrasekharan - EC Member.jpg": "/static/media/VT.Chandhrasekharan - EC Member.5c0c6e1ea485d0738d00.jpg",
    "static/media/logo.png": "/static/media/logo.7321f7d511d121b57dbc.png",
    "static/media/founding_member.jpg": "/static/media/founding_member.51487816804cd0dd87bd.jpg",
    "static/media/growth.png": "/static/media/growth.6f68ac508889eb1bc47a.png",
    "index.html": "/index.html",
    "main.fbb5467b.css.map": "/static/css/main.fbb5467b.css.map",
    "main.a7522e59.js.map": "/static/js/main.a7522e59.js.map",
    "453.a03d153a.chunk.js.map": "/static/js/453.a03d153a.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.fbb5467b.css",
    "static/js/main.a7522e59.js"
  ]
}